open_Netcenter Forum open_Netcenter Forum
Registrieren | FAQ | Suche | Wer ist online? | Mitgliederliste | Heutige Beiträge | Einloggen



Autor Thema: Installation mit Epias R1.1.0.0003.E029.wdf klappt nicht
zomtec
Ganz neu hier
*
ID # 182


  Erstellt am 12. August 2008 21:39 (#1)  |  Zitat Zitat   PN PN   E-Mail E-Mail
Hallo,

ich habe versucht auf meinem WD-Netcenter die Firmware von Epias zu installieren.

Leider kommt bei dem Versuch diese aufzuspielen, folgende Fehlermeldung:
Ungültige Firmware-Datei. Bitte überprüfen Sie die Datei, und wiederholen Sied den Vorgang.

Woran könnte das liegen? Auf meinem Netcenter ist aktuell die offizielle Firmware 1.1.0.0003.

-----------------------
Gruß
Zomtec

Beiträge: 1 | Mitglied seit: August 2008 | IP-Adresse: gespeichert
geert
Ist öfters hier
**
ID # 83


  Erstellt am 17. September 2008 04:02 (#2)  |  Zitat Zitat   PN PN   E-Mail E-Mail
I believe that the Epias firmware 029 is missing a CRC32 code at the end of the file. Your original firmware might be checking for that. I was able to install that same Epias firmware probably using another (older) Simpletech firmware version. You might give that a try.

02/07/2010: I guess I meant to say "older WD NetCenter" firmware; I don't know why I mentioned SimpleTech.

-----------------------
Geert

Beiträge: 23 | Mitglied seit: Februar 2007 | IP-Adresse: gespeichert
berger_frank
Ganz neu hier
*
ID # 195


  Erstellt am 17. Dezember 2008 00:10 (#3)  |  Zitat Zitat   PN PN   E-Mail E-Mail
Hallo *,

hatte das gleiche Problem und dadurch gelöst, dass ich die Punkte im Dateinamen durch Unterstriche (bis auf den Letzten nat.) ersetzt habe - und schon geht´s.

Aber jetzt die Frage: was muss ich in telnet als login und passwd eingeben?

Ciao

Beiträge: 5 | Mitglied seit: Dezember 2008 | IP-Adresse: gespeichert
berger_frank
Ganz neu hier
*
ID # 195


  Erstellt am 20. Dezember 2008 23:40 (#4)  |  Zitat Zitat   PN PN   E-Mail E-Mail
Hallo *,

kann mir selbst antworten: root & WD_NetCenter

Servus

Beiträge: 5 | Mitglied seit: Dezember 2008 | IP-Adresse: gespeichert
cpoakes
Ganz neu hier
*
ID # 197


  Erstellt am 21. Dezember 2008 07:33 (#5)  |  Zitat Zitat   PN PN   E-Mail E-Mail
Bitte entschuldigen Sie mich. Ich spreche kein Deutsch und ich bin mit Übersetzungs-Software.

Die Epias Version der Firmware ist nicht verfügbar auf http://members.lycos.nl/epias/netcenter. Der
Website ist abgelaufen. Wenn Sie eine Kopie an mich bitte einen Link oder schicken Sie mir E-Mail mit entsprechenden Informationen.

Vielen Dank im Voraus,
CPO

Beiträge: 1 | Mitglied seit: Dezember 2008 | IP-Adresse: gespeichert
berger_frank
Ganz neu hier
*
ID # 195


  Erstellt am 22. Dezember 2008 19:55 (#6)  |  Zitat Zitat   PN PN   E-Mail E-Mail
I got it there from: http://drop.io/ffmkbpi

Ciao

Beiträge: 5 | Mitglied seit: Dezember 2008 | IP-Adresse: gespeichert



| open_Netcenter Web - Infos, Handhabung, Anleitungen | Boardregeln


Tritanium Bulletin Board 1.6
© 2010–2014 Tritanium Scripts